Anonymous Login
2019-06-16 19:45 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001499v3.2 ReleaseEventspublic2014-07-16 21:26
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001499: calendar/events sql too complicated and too slow
Descriptionsee http://support.web2project.net/questions/908/calendar-problems-in-recent-32.html
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003322

caseydk (administrator)

Last edited: 2014-04-12 23:28

View 2 revisions

Your pull requests solved most of this one.

+Notes

-Issue History
Date Modified Username Field Change
2014-04-11 11:52 opto New Issue
2014-04-12 23:28 caseydk Note Added: 0003322
2014-04-12 23:28 caseydk Status new => resolved
2014-04-12 23:28 caseydk Resolution open => fixed
2014-04-12 23:28 caseydk Assigned To => caseydk
2014-04-12 23:28 caseydk Note Edited: 0003322 View Revisions
2014-04-13 18:51 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:26 caseydk Status resolved => closed
+Issue History